<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.webpageeditor_sdk.feature"
      label="%featureName"
      version="2.2.0.v20090310-53-8186Cz0EB9Z7RCLApC66X6L7G"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates"/>
      <discovery label="Web Tools Platform (WTP) Updates" url="http://download.eclipse.org/webtools/updates"/>
   </url>

   <includes
         id="org.eclipse.jst.webpageeditor.feature"
         version="2.2.0.v20090310-4339oB55W5K6F"/>

   <includes
         id="org.eclipse.jst.webpageeditor.feature.source"
         version="2.2.0.v20090310-4339oB55W5K6F"/>

</feature>
